#companymenuhovershow,
#servicesmenuhovershow,
#homemenuhovershow,
#i3839englishhovershow,
#welcomemenuhovershow,
#linksmenuhovershow,
#contactmenuhovershow,
#linksbutton,
#productsmenuhovershow,
#i4414spanishhovershow  {
   z-index: 13;
}

#i4415englishhovershow,
#portuguesebutton,
#englishbutton,
#spanishbutton  {
   z-index: 12;
}

#i4413portuguesehovershow,
#i3838spanishhovershow,
#contactbutton  {
   z-index: 14;
}

#servicesbutton,
#i3829portuguesehovershow  {
   z-index: 15;
}

#headerbannercontent  {
   z-index: 11;
}

#productsbutton  {
   z-index: 16;
}

#welcomebutton  {
   z-index: 18;
}

#companybutton  {
   z-index: 17;
}

#page_content  {
   min-height: 1482px;
}

#homebutton  {
   z-index: 19;
}

#menuback  {
   background-image: url(sg_gallery_media/menuback.gif);
   z-index: 12;
}

